body {
	background-image: url('../../../../recursos/img/fondo-login.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #464646;
	margin: 0 0 0 0;
	padding: 0 0 0 0; 
	font-family: 'Roboto-Regular';
}

.tabla {
	display: table;
	width: 100%;
	height: 100vh;
	background-color: rgba(34, 47, 62, 0.6);
}

.celda {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}

#formlogin {
	background-color: #FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	display: block;
	width: 310px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.caja-img {
	overflow: hidden;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	height: 150px;
}

.caja-img img {
	width: 100%;
}

.titulo {
	font-family: 'U-S-101';
	color: #222f3e;
	font-size: 2rem;
	padding: 10px;
	margin: 0 0 0 0;
}

.titulo span {
	display: block;
	font-family: 'Roboto-Regular';
	font-weight: normal;
	font-size: 0.9rem;
	color: #576574;
}

.caja-campos {
	padding: 10px;
}

.campo {
	display: table;
	width: 100%;
	border-bottom: solid 1px #c8d6e5;
	color: #576574;
	font-size: 1.15rem;
	margin-bottom: 20px;
}

.campo i {
	color: #222f3e;
	font-size: 1rem;
}

.cc1, .cc2 {
	display: table-cell;
}

.cc1 {
	width: 6%;
}

.cc2 {
	position: relative;
	width: 94%;
}

.cc1 label {
	display: inline-block;
	width: 100%;
}

.cc2 input {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 40px;
	color: #576574;
	font-family: 'Roboto-Regular';
	font-size: 0.9rem;
	border: none;
	background: none;
	padding: 0 4px 0 0;
}

.cc2 input:focus {
	outline: none;
}

.requerido {
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	text-align: right;
	font-family: 'Roboto-Regular';
	font-size: 0.8rem;
	color: #c8d6e5;
	padding-top: 12px;
}

.btn {
	display: block;
	width: 100%;
	height: 35px;
	border: none;
	border-radius: 33px!important;
	background-color: #7bed9f;
	font-family: 'U-S-101';
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 2px;
	color: #FFF;
	cursor: pointer;
	transition: all 250ms ease;
}

.btn:focus {
	outline: none;
	background-color: #2ed573;
}

.btn:hover {
	background-color: #2ed573;
}